Package rpkg

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See rpkg in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python2-rpkg-1.56-2.fc30
    • × python(abi) = 2.7
  • python3-rpkg-1.56-2.fc30
    • python(abi) = 3.7

Groups

Maintainers